<?php
/**
 *
 * info_acp_aos_notifications.php [English]
 *
 * @package: phpBB 3.0.10 :: AOS Notifications MOD -> root/language/en/mods/
 * @version $Id: info_acp_aos_notifications.php, v 0.0.8 2012/03/06 15:56:42 Alorse Exp $
 * @copyright: Alorse <> (Fredo) http://phpbb.alorse.net/
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 * @author: Alorse - http://www.phpbb.com/customise/db/author/alorse/
 *
 */
/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// acp
	'AOS_NOTIFICATIONS' => 'התראות',
	'AOS_NOTIFICATIONS_EXPLAIN' => 'מוד זה מאפשר למשתמשים רשומים לקבל התראות על נושאים אשר בהם היו מעורבים, בתפריט הצף או בעמוד מותאם אישית, בנוסף המוד גם מציג את מספר נושאים שלא נקראו מאז השתתפותם בהם, הוא גם מאפשר למשתמשים לראות באופן אקראי מי עוקב אחרי הנושאים ומי שמר אותם במועדפים.',
	'AOS_N_INDEX' => 'הגדרת התראות',
	'AOS_N_VERSION' => 'גרסא',
	'AOS_N_ENABLE' => 'אפשר התראות',
	'AOS_N_VIEWPROFILE' => 'קישור לפרופיל',
	'AOS_N_VIEWPROFILE_EXPLAIN' => 'על ידי סימון "כן", מוצגים שמות המשתמשים בהתראות עם קישור לפרופיל שלך',
	'AOS_N_VIEW_MORE' => 'ראה עוד התראות',
	'AOS_N_VIEW_MORE_EXPLAIN' => 'מאפשר למשתמשים להציג יותר התראות בעמוד המותאם אישית aos_notifications.php MOD.',
	//main
	'AOS_N_BOOKMARKS_TOPIC' => ' הוסף נושא למועדפים ',
	'AOS_N_BOOKMARKS_TOPIC_T' => 'הנושאים המועדפים עלי',
	'AOS_N_COPY' => 'AOS Notifications MOD by <a href="http://phpbb.alorse.net/">Alorse</a>',
	'AOS_N_DATE' => 'תאריך',
	'AOS_N_FOLLOWING_TOPIC' => ' עוקב אחר הנושא שלי ',
	'AOS_N_FOLLOWING_TOPIC_T' => 'עוקבים על הנושאים שלי',
	'AOS_N_NOTIFICATIONS' => 'התראות',
	'AOS_N_RANDOM' => 'אקראי',
	'AOS_N_THE_USER' => 'המשתמש ',
	'AOS_N_WROTE_IN' => ' כתב בנושא ',
	'AOS_N_WROTE_IN_YOUR' => ' כתב ב- נושא <u>שלך</u> ',
	'VIEWING_AOS_NOTIFICATIONS' => 'הצג דף התראות',
	//Groups Permissions
	'acl_u_aos_n' => array('lang' => 'יכול להתשתמש במערכת ההתראות', 'cat' => 'misc'),
	));
?>