<?php
/**
 *
 * info_ucp_aos_notifications.php [English]
 *
 * @package: phpBB 3.0.10 :: AOS Notifications MOD -> root/language/en/mods/
 * @version $Id: aos_notifications.php v 0.0.7 2011/10/25 00:15:36 Alorse $
 * @copyright: Alorse <> (Fredo) http://phpbb.alorse.net/
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 * @author: Alorse - http://www.phpbb.com/customise/db/author/alorse/
 *
 */
/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// ucp    
	'UCP_AOS_NOTIFICATIONS' => 'הצג התראה',
	'UCP_AN_ENABLE' => 'הצג התראות',
	'UCP_AN_NUM_SHOW' => 'מספר ההתראות להציג	',
	'UCP_AN_NUM_SHOW_EXPLAIN' => 'מספר התראות שיוצג בתפריט (מספר ההתראות המומלץ הוא 10)',
	'UCP_AN_FOLLOWING' => 'הצג מעקבים אחר הנושאים שלי',
	'UCP_AN_FOLLOWING_SHOW' => 'הצג מספר העוקבים אחר הנושאים שלי',
	'UCP_AN_FOLLOWING_SHOW_EXPLAIN' => 'מספר העוקבים להצגה אחר הנושאים שלי בתפריט באופן ראנדומלי (המספר המומלץ הוא 2)',
	'UCP_AN_BOOKMARKS' => 'הצג סימניות בנושאים שלי',
	'UCP_AN_BOOKMARKS_SHOW' => 'הראה את מספר הסימניות בנושאים שלי',
	'UCP_AN_BOOKMARKS_SHOW_EXPLAIN' => 'מספר הסימניות להצגה בנושאים שלי בתפריט באופן ראנדומאלי (המספר המומלץ הוא 2)',
	'UCP_ONLY_MY_TOPICS' => 'הצג התראות רק בנושאים שאני יצרתי',
	'UCP_ONLY_POST_UNREAD' => 'הצג רק התראות שלא נקראו',
	'UCP_AN_DISABLE' => 'מערכת ההתראות אינה פעילה',
	'UCP_AN_ERROR' => 'כול הערכים צריכים להיות מספרים',
	'UCP_AN_MAX_SHOW' => 'מספר ההודעות המקסימלי להצגה הוא  %s.<br />מספר המקסימלי של עוקבים להצגה הוא %s.<br /> מספר המקסימלי של סימניות להצגה הוא %s'
	));
?>